# Your First Clone

Welcome to the Hack Reactor Software Engineering with JavaScript and Python!

This is just a project to clone to make sure Git is properly working.

## Ololade Afolabi

<<<<<<< HEAD
Just adding some content
=======
This is Emily's change.
>>>>>>> 4617cbbecf4384e289632429bd4281fa678aa3a6
